  .header-nav .header-nav-item--folder .header-nav-folder-content {
    padding:0px;
  }
  .header-nav p,.header-nav a {
    margin:0px !important;
    font-weight:400 !important;
  }
  .pwfMenu .page-section:not(.full-bleed-section)>.content-wrapper, .header-nav .page-section:not(.full-bleed-section)>.content-wrapper, .header-nav .page-section.vertical-alignment--middle:not(.content-collection):not(.gallery-section):not(.user-items-list-section).section-height--small>.content-wrapper {
    padding:0px !important;
  }
  .pwfMenuMobile img {
    max-width:33vw !important;
    max-height:33vw !important;
    left:33% !important;
    margin:auto;
  }
  .pwfMenuMobile .image-block-wrapper {
    padding-bottom:30% !important;
  }
  .header-nav-folder-content {
    width:100vw;
    max-width:100vw;
    left:0px !important;
    right:auto !important;
    position:absolute !important;    
    line-height:1.2em !important;
  }
  .header-inner,.header-display-desktop, .header-nav .header-nav-item--folder {
    position: static;
  }
  .pwfMenuMobile a {
    text-transform: uppercase;
    text-decoration: none !important;
  }
  .pwfMenu {
    font-size:1rem;
  }
  .pwfMenuMobile {
    font-size:1.6rem;
  }  
  .pwfMenuMobile p {
    font-size:.9em;
  }
  .pwfMenuMobile ul li>*:first-child::before{
    content:'' !important;
  }
  .pwfMenuMobile ul li {
    background-color:rgba(0,0,0,.2);
    margin-bottom:1px;
    font-size:2rem;
    padding:4px 4px;
    padding-left:16px;
    text-transform: uppercase;
    background-color:hsla(215, 48%, 57%, 1.000);
  }
  .pwfMenuMobile ul li p {
    margin:0px !important;
    color:#111111 !important;
    text-align:left;

  }
  .pwfMenuMobile p {
    margin: 8px 8px !important;
  }
  .pwfMenuMobile h3{
    font-size:2em;
  }    
 footer section[data-section-id='605cbb4ee04da8666f748d4a'], footer section[data-section-id='60673d57a77a7213b548d406'],  footer section[data-section-id='60673f72f06b4f103444643b'],
 footer section[data-section-id='60673f74e86fd05efde090a6'],
 footer section[data-section-id='60673f7fbaa85b545460a5dd'],
 footer section[data-section-id='60673f8119c1e70c73c0454b'] {
  /*display:flex!important; */
  display:none !important;
}
section[data-section-id='605cbb4ee04da8666f748d4a'] a, section[data-section-id='60673d57a77a7213b548d406'] a,  footer section[data-section-id='60673f72f06b4f103444643b'] a,
footer section[data-section-id='60673f74e86fd05efde090a6'] a,
footer section[data-section-id='60673f7fbaa85b545460a5dd'] a,
footer section[data-section-id='60673f8119c1e70c73c0454b'] a {
  color:#000000 !important;


}
/*
.header-background .theme-bg--primary {
  display:none;
}
*/
.header-background {
  position:relative;
}
.pwfMenu section {
  border-top:20px solid transparent;
}
.pwfMenu.pwfMenu.pwfMenuMobile section {
  border-top:none;
}
.pwfMenu section .section-background {
  background-color:hsla(0, 0%, 98%, 1.000);
}
.pwfMenu section div.col.sqs-col-3:first-child {
  background-color:#cccccc;
  background-color:hsla(7, 87%, 60%, 1.000);
  background-color:hsla(7, 87%, 92%, 1.000);
}
.pwfMenu section h4 {
  color:hsla(37, 0%, 17%, 1.000) !important;
  
}
/* Documentary */
/*
 section[data-section-id='605cbb4ee04da8666f748d4a'] .section-background {
  background-color:hsla(37, 72%, 88%, 1.000);
}  
*/
 section[data-section-id='605cbb4ee04da8666f748d4a']  div.col.sqs-col-3:first-child {
  background-color:hsla(38, 95%, 91%, 1.000);
  
}
/*
section[data-section-id='605cbb4ee04da8666f748d4a']  h4 {
  color:hsla(37, 100%, 17%, 1.000) !important;
}
*/
/* What is FIRE */
/*
section[data-section-id='60673f74e86fd05efde090a6'] .section-background {
  background-color:hsla(7, 87%, 92%, 1.000);
}  
 section[data-section-id='60673f74e86fd05efde090a6']  div.col.sqs-col-3:first-child {
  background-color:hsla(7, 87%, 60%, 1.000);
   
}
section[data-section-id='60673f74e86fd05efde090a6']  h4 {
  color:hsla(7, 87%, 34%, 1.000) !important;
}
*/
/* Fire Tools */
section[data-section-id='60673f7fbaa85b545460a5dd']  div.col.sqs-col-3:first-child {
  background-color:hsla(215, 2%, 81%, 1.000);
  
}
/*
section[data-section-id='60673f7fbaa85b545460a5dd'] .section-background {
  background-color:hsla(215, 68%, 88%, 1.000);
}  

section[data-section-id='60673f7fbaa85b545460a5dd']  h4 {
  color:hsla(215, 48%, 44%, 1.000) !important;
}
*/
.pwfMenu div.col.sqs-col-3:first-child {
  height:400px;
}  
.pwfMenu.pwfMenuMobile div.col.sqs-col-3:first-child {
  height:auto;
}  
.pwfMenu div.col.sqs-col-3:first-child p{
  color:#fefefe;
    color:#111111 !important;
}  
section[data-section-id='60673f7fbaa85b545460a5dd']div.col.sqs-col-3:first-child p{
  color:#fefefe !important;
}  
 .pwfMenu  h4 {
  font-family:proxima-nova !important;
  font-weight:600!important;
  text-transform:uppercase !important;
  font-size:1.2em !important;
   margin-top:20px !important;
   margin-bottom:20px !important;
   
}    
.pwfMenu.pwfMenuMobile h4{
  margin-bottom:60px !important;
  font-size:.9em !important;
}
.pwfMenu  h3 {
     margin-top:20px !important;
  }
.pwfMenu p  
  {
    color:hsla(109, 0%, 50%, 1.000);
  } 
  .pwfMenu a, .pwfMenu a:hover {
  color:#111111 !important;
  font-size:1em !important;
  }
  .pwfMenuMobile a, .pwfMenuMobile a:hover {
    font-size:2rem !important;
    font-weight:bold;
  }
  .pwfMenu a:hover {
     text-decoration:underline;
  }
  .header-nav .sqs-layout > .sqs-row {
      margin:0px !important;
      
  }
  body:not(.header--menu-open) .header-nav-folder-content,.pwfMenu section .section-background,:not(.has-background) .section-background, .pwfMenu .page-section {
    background-color: transparent;
  }
  .pwfMenu .page-section .section-background {
    background-color: #f9f9f9;
  }